var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/check-webhook-status/route.js")
R.c("server/chunks/[root-of-the-server]__33f6b2e7._.js")
R.c("server/chunks/[root-of-the-server]__14685e96._.js")
R.c("server/chunks/_2f653e4f._.js")
R.c("server/chunks/_next-internal_server_app_api_check-webhook-status_route_actions_acb16d7b.js")
R.m(23022)
module.exports=R.m(23022).exports
